.certificates-contact p {
  line-height: 1.8rem;
}

.certificates-contact strong {
  font-weight: 700;
  text-transform: uppercase;
}

.certificates-contact hr {
    border: 1px solid #a71930;
    width: 55px;
    margin-bottom: 20px
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 960px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.certificates-contact {
		margin-bottom: 50px !important;
	}
	.certificates-info-block {
		display: flex !important;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 375px) {

}
